[Config]
MaxSounds=100
Lvar=l1011km_sound_id
LvarStop=km_stop_sounds

[Sounds]
Sound00=./Sound/l1011/ding_dong.wav
Sound01=./Sound/l1011/sign.wav
Sound02=./Sound/l1011/call_att.wav
Sound03=./Sound/l1011/buzz.wav
Sound04=./Sound/l1011/stabilizer_out.wav
Sound05=./Sound/l1011/click1.wav
Sound06=./Sound/l1011/click2.wav
Sound07=./Sound/l1011/glideslope.wav